Bug 127452 - field `time' has incomplete type
Summary: field `time' has incomplete type
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-08 13:51 UTC by Adrian Dascalu
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 04:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Dascalu 2004-07-08 13:51:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
timex.h:147: error: field `time' has incomplete type

Version-Release number of selected component (if applicable):
glibc-kernheaders-2.4-8.36

How reproducible:
Always

Steps to Reproduce:
1.any source program that includes timex.h (#include <linux/timex.h>)
2.compile
3.see description ...
    

Actual Results:  timex.h:147: error: field `time' has incomplete type

Expected Results:  clean compile

Additional info:


Note You need to log in before you can comment on or make changes to this bug.